\section{Gliederungsentwurf der Bachelorarbeit}


\begin{enumerate}
 \item Einleitung
 \item Hintergrund
 \begin{enumerate}
  \item Das Argo-Projekt
  \item Datenhaltung und Veröffentlichung
  \item OpenStreetMap
 \end{enumerate}
 \item Grundlagen
 \begin{enumerate}
  \item Openlayers
  \item Datenformate
 \end{enumerate}
 \item Anforderungen
 \begin{enumerate}
  \item Analyse
  \item Definition
 \end{enumerate}
 \item Beschreibung der Implementation
 \item Ergebnisse und Tests
 \item Diskussion
\end{enumerate}

